<div class="o-content   o-content--table">
    <div class="o-content__inner">
        <div class="o-table-sessionplaner__table" data-columns="2">
            <div class="o-table-sessionplaner__row">
                <div class="o-table-sessionplaner__head o-table-sessionplaner__head--slot"></div>
                <div class="o-table-sessionplaner__head o-table-sessionplaner__head--data">Room 1</div>
                <div class="o-table-sessionplaner__head o-table-sessionplaner__head--data">Room 2</div>
            </div>

            <div class="o-table-sessionplaner__row">
                <div class="o-table-sessionplaner__column o-table-sessionplaner__column--slot">
                    <div>9:30</div><div>10:00</div>
                </div>
                <div class="o-table-sessionplaner__column o-table-sessionplaner__column--content">
                    <div class="o-table-sessionplaner__column o-table-sessionplaner__column--data o-table-sessionplaner__column--has-session">
                        <span class="o-table-sessionplaner__room">Room 1</span>
                        <span class="o-table-sessionplaner__speaker">Michael Kirchberger</span>
                        Opening
                    </div>
                    <div class="o-table-sessionplaner__column o-table-sessionplaner__column--data"></div>
                </div>
            </div>

            <div class="o-table-sessionplaner__row">
                <div class="o-table-sessionplaner__column o-table-sessionplaner__column--slot">
                    <div>10:00</div><div>10:30</div>
                </div>
                <div class="o-table-sessionplaner__column o-table-sessionplaner__column--content">
                    <div class="o-table-sessionplaner__column o-table-sessionplaner__column--data o-table-sessionplaner__column--has-session">
                        <span class="o-table-sessionplaner__room">Room 1</span>
                        <span class="o-table-sessionplaner__speaker">Ines Herr</span>
                        <a class="o-link o-link--underlined" href="">Keynote - Open Source trifft Open Community</a><br>
                        <div class="o-table-sessionplaner__tags">
                            <span class="sessionplaner-tag sessionplaner-tag-typo3">DE</span>
                        </div>
                    </div>
                    <div class="o-table-sessionplaner__column o-table-sessionplaner__column--data"></div>
                </div>
            </div>

            <div class="o-table-sessionplaner__row">
                <div class="o-table-sessionplaner__column o-table-sessionplaner__column--slot">
                    <div>10:30</div><div>11:30</div>
                </div>
                <div class="o-table-sessionplaner__column o-table-sessionplaner__column--content">
                    <div class="o-table-sessionplaner__column o-table-sessionplaner__column--data o-table-sessionplaner__column--has-session">
                        <span class="o-table-sessionplaner__room">Room 1</span>
                        <span class="o-table-sessionplaner__speaker">Richard Haeser</span>
                        <a class="o-link o-link--underlined" href="">Getting started with the Dashboard of TYPO3</a><br>
                        <div class="o-table-sessionplaner__tags">
                            <span class="sessionplaner-tag sessionplaner-tag-typo3">EN</span>
                        </div>
                    </div>
                    <div class="o-table-sessionplaner__column o-table-sessionplaner__column--data o-table-sessionplaner__column--has-session">
                        <span class="o-table-sessionplaner__room">Room 2</span>
                        <span class="o-table-sessionplaner__speaker">Christoph Lauber</span>
                        <a class="o-link o-link--underlined" href="">
                            Neue Normalität: hab ich doch schon immer gesagt! Oder doch nicht?
                        </a><br>
                        <div class="o-table-sessionplaner__tags">
                            <span class="sessionplaner-tag sessionplaner-tag-typo3">DE</span>
                        </div>
                    </div>
                </div>
            </div>

            <div class="o-table-sessionplaner__row">
                <div class="o-table-sessionplaner__column o-table-sessionplaner__column--slot">
                    <div>11:30</div><div>12:30</div>
                </div>
                <div class="o-table-sessionplaner__column o-table-sessionplaner__column--content">
                    <div class="o-table-sessionplaner__column o-table-sessionplaner__column--break">
                        <p>Break</p>
                    </div>
                </div>
            </div>

            <div class="o-table-sessionplaner__row">
                <div class="o-table-sessionplaner__column o-table-sessionplaner__column--slot">
                    <div>12:30</div><div>13:30</div>
                </div>
                <div class="o-table-sessionplaner__column o-table-sessionplaner__column--content">
                    <div class="o-table-sessionplaner__column o-table-sessionplaner__column--data o-table-sessionplaner__column--has-session">
                        Session 3
                    </div>
                    <div class="o-table-sessionplaner__column o-table-sessionplaner__column--data o-table-sessionplaner__column--has-session">
                        Session 4
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
